body{ background-color: #fff !important; }
.other-header .top-nav-box{ box-shadow:0px 2px 6px 0px rgba(0,0,0,0.06); }
.content{ width: 1080px; min-height: calc(100vh - 267px);margin: 0 auto; margin-top: 30px; }
.bread{ height:20px; font-size:14px; font-weight:400; color:rgba(3,27,77,1); line-height:20px; margin-bottom: 13px; }
.bread a.cur{ color: #4F5F82; }
.bread a:link,.bread a:hover,.bread a:visited, .bread a:active{ text-decoration: none; }
.bread span{ margin: 0 5px;}
.banner { display: flex; flex-direction: column; align-items: center; justify-content: center; width: 1080px; height: 140px; background: url(/resources/image/about/week_banner.png) center no-repeat; background-size: cover; }
.banner h3{ height:40px; font-size:28px; font-weight:500; color:rgba(255,255,255,1); line-height:40px; margin-bottom: 9px; } 
.banner span { display: block; width:30px; height:3px; background:rgba(255,255,255,1); border-radius:3px; box-shadow:0px 2px 6px 0px rgba(9,140,168,1);}
.con{ display: flex; width: 1080px; padding-bottom: 70px; }
.weekly_list{ width: 740px;  margin-right: 110px;}
.weekly_list li a{ display: flex; width: 100%; padding: 40px 20px 30px; border-bottom: 1px solid rgba(16,98,243,0.08); }
.weekly_list li a:link, .weekly_list li a:hover, .weekly_list li a:visited, .weekly_list li a:active{text-decoration: none;}
.weekly_list li a .image{ flex: 0 0 220px; width: 220px; height: 150px; overflow: hidden; margin-right: 20px; }
.weekly_list li a .image img{ width: 100%; height: 100%; transition: all .5s; }
.weekly_list li a:hover .image img { transform: scale(1.1, 1.1); }
.weekly_list li a .detail{ transition: all .5s; }
.weekly_list li a:hover .detail{ transform: translateX(10px); }
.weekly_list li a .detail h3{ width: 510px; height:28px; font-size:20px; font-weight:400; color:rgba(3,27,77,1); line-height:28px; margin-top: 10px; margin-bottom: 20px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.weekly_list li a .detail p.txt{ font-size:14px; font-weight:400; color:rgba(79,95,130,1); line-height:24px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; margin-bottom: 13px; }
.weekly_list li a .detail p.date{ height:24px; font-size:14px; font-weight:400; color:rgba(79,95,130,1); line-height:24px; }
.weekly_list li a .detail p.date span{ margin-right: 15px; }

/* 分页 */
.pageCount { display: flex; width: 100%; height: 65px; align-items: center; justify-content: flex-end; }
.pageCount_right ul { display: flex; height: 65px; align-items: center; }
.pageCount_right ul li a{ display: block; width: 20px; height: 20px; text-align: center; line-height: 20px; margin-left: 18px; font-size: 12px; color: #4F5F82; cursor: pointer; padding: 0; border-bottom: none; }
.pageCount_right ul li.arrow a{ font-weight: 500; }
.pageCount_right ul li.active a{ color: #fff; background:rgba(16,98,243,1); border-radius:4px;}
.pageCount_right ul li.disable a{ cursor:  not-allowed; }

.recommend{ margin-top: 40px; }
.recommend h3{ position: relative; margin-bottom: 13px; }
.recommend h3 i{ position: absolute; display: inline-block; width:6px; height:6px; background:rgba(37,180,176,1); border-radius: 50%; left: 0; top: 50%; transform: translateY(-50%); }
.recommend h3 span{ height:22px; font-size:16px; font-weight:500; color:rgba(3,27,77,1); line-height:22px; margin-left: 10px; }
.recommend ul li{ margin-bottom: 20px; }
.recommend ul li a{ display: flex; align-items: center; }
.recommend ul li a:link,.recommend ul li a:hover, .recommend ul li a:visited, .recommend ul li a:active{ text-decoration: none; }
.recommend ul li a .image{ width: 40px; height: 40px; margin-right: 10px; }
.recommend ul li a .image img{ width: 100%; height: 100%; }
.recommend ul li a p{ height:22px; font-size:16px; font-weight:400; color:rgba(3,27,77,1); line-height:22px; }
.recommend .more{ height:20px; font-size:14px; font-weight:400; color:rgba(79,95,130,1); line-height:20px; }
.recommend .more:link, .recommend .more:hover, .recommend .more:visited, .recommend .more:active{ text-decoration: none; }
.recommend .more span{ display: inline-block; width: 8px; height: 8px; background: url(/resources/image/about/arrow_right_grey.png) no-repeat center; background-size: cover; margin-left: 3px; }

.m {
    font-size: 3.7vw;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    min-width:100%;
}
.m .banner,
.m .new-header,
.m .new_footer,
.m .pageCount {
    display: none;
}
.m .header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 10vw;
    line-height: 10vw;
    background: #fff;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.06);
    display: flex;
    z-index: 100;
    color: #031b4d;
}
.header-left-label {
    display: flex;
    justify-content: flex-end;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    z-index: 2;
}
.header-left-label i {
    height:10vw;
    width:10vw;
    background-size:50%;
    background-position:center;
    background-repeat:no-repeat;
}
.header-left-label i[role='back'] {
    background-image:url(/resources/image/about/icon_header_back.png);
}
.header-left-label i[role='close'] {
    background-image:url(/resources/image/about/icon_header_close.png);
    display: none;
}
.app_page .header-left-label i[role='close'] {
    display: block;
}
.header-title {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    padding: 0 6px;
    text-align: center;
    font-size: 4.5vw;
}
.m .content {
    position: absolute;
    top: 10vw;
    left: 0;
    bottom: 0;
    width: 100%;
    min-height: calc(100% - 10vw);
    overflow: auto;
    background: #fff;
    padding-bottom: 3vw;
    margin-top: 0;
}
.m .weekly_list li a:hover .image img,
.m .weekly_list li a:hover .detail {
    transform: none;
}
.m .con {
    width: 100%;
    padding: 0 4%;
}
.m .weekly_list {
    width: 100%;
    margin-right: 0;
}
.m .weekly_list li {
    margin-top: 4vw;
}
.m .weekly_list li a {
    padding: 0;
    border-bottom: none;
}
.m .weekly_list li a .image {
    flex: none;
    width: 35vw;
    height: 26vw;
    border-radius: 2vw;
    margin-right: 3vw;
}
.m .weekly_list li a .detail {
    flex: 1;
}
.m .weekly_list li a .detail h3 {
    height: 12vw;
    width: auto;
    white-space: inherit;
    font-size: 4.3vw;
    line-height: 1.5;
    margin-top: 1.5vw;
    margin-bottom: 7.5vw;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.m .weekly_list li a .detail p.date {
    height: 3.2vw;
    font-size: 3.2vw;
    line-height: 1;
}
.m .loading {
    text-align: center;
    padding: 3vw 0 ;
    font-size: 3.7vw;
    color: #7C7E86;
    line-height: 7vw;
    display: flex;
    justify-content: center;
}
.m .loading img{
    margin-right: 2vw;
    width: 6vw;
    height: 6vw;
    animation: rotate 1s linear infinite;
}
@keyframes rotate {
    from {
        transform: rotate(0);
        -webkit-transform: rotate(0);
    }
    from {
        transform: rotate(0);
        -webkit-transform: rotate(360deg);
    }
}
.m a:hover,
.m a:active{
    opacity:.6;
}